# -*- coding: utf-8 -*-

test_cases_for_taxonomy_versions = [
    # taxonomy diff
    {},  # total
    {'q': 'Servitör, fartyg/Servitris, fartyg'},
    {'q': 'Servitör/Servitris, fartyg'},
    {'q': 'Kostymtekniker/Påklädare'},
    {'q': 'Påklädare'},
    {'q': 'Badföreståndare/Simhallsföreståndare'},
    {'q': 'Badföreståndare'},
    {'q': 'Hemstädare/Hemhjälp'},
    {'q': 'Hemhjälp'},
    {'q': 'Arbetsledare, städ/Husfru/Städledare'},
    {'q': 'Arbetsledare, städ/Städledare'},
    {'q': 'Måltidsbiträde'},
    {'q': 'Bespisningsbiträde/Skolmåltidsbiträde'},
    {'q': 'Stationsmontör, elkraft/Stationstekniker, elkraft'},
    {'q': 'Stationsmontör, elkraft'},
    {'q': 'Maskinmekaniker, industri/Maskinmekaniker, varvsindustri'},
    {'q': 'Maskinmekaniker, industri/varvsindustri'},
    {'q': 'Maskinoperatör, kemitekniska produkter'},
    {'q': 'Lackkokare'},
    {'q': 'Befälhavare, Kustbevakningen'},
    {'q': 'Befälhavare, kustbevakningen'},
    {'q': 'Containerkranförare/Portalkranförare'},
    {'q': 'Portalkranförare'},
    {'q': 'Stenborrare, gruva'},
    {'q': 'Stenborrare'},
    {'q': 'Barnmorska, vårdavdelning/Barnmorska, BB-avdelning'},
    {'q': 'Barnmorska, vårdavdelning/BB-avdelning'},
    {'q': 'Barnmorska, öppen vård/Barnmorska, mödravård'},
    {'q': 'Barnmorska, öppen vård/mödravård'},
    {'q': 'Arbetspsykolog/Organisationspsykolog'},
    {'q': 'Arbetspsykolog'},
    {'q': 'Apotekare, farmaceut'},
    {'q': 'Farmaceut/Apotekare'},
    {'q': 'Fritidsledare, församling/Ungdomsledare, församling'},
    {'q': 'Fritidsledare/Ungdomsledare, församling'},
    {'q': 'Familjebehandlare/Familjepedagog'},
    {'q': 'Familjebehandlare'},
    {'q': 'Barnsjuksköterska, mottagning/Barnsjuksköterska, vårdcentral'},
    {'q': 'Barnsjuksköterska, mottagning/vårdcentral'},
    {'q': 'Kostkonsulent/Kostutvecklare/Måltidsutvecklare'},
    {'q': 'Kostkonsulent'},
    {'q': 'Inspektör, IVO (Inspektionen för vård och omsorg)'},
    {'q': 'Inspektör, Socialstyrelsen'},
    {'q': 'Miljöingenjör/Miljövårdsingenjör'},
    {'q': 'Miljöingenjör'},
    {'q': 'Evangelist/Resepastor'},
    {'q': 'Evangelist, resepastor'},
    {'q': 'Foajépersonal'},
    {'q': 'Teaterkassör'},
    {'q': 'Orderassistent'},
    {'q': 'Offertkontorist'},
    {'q': 'Butikssäljare, dagligvaror/Medarbetare, dagligvaror'},
    {'q': 'Butikssäljare/Medarbetare, dagligvaror'},
    {'q': 'Underhållsarbetare, bygg och anläggning'},
    {'q': 'Underhållsarbetare'},
    {'q': 'Parkeringsvakt/Trafikövervakare'},
    {'q': 'Trafikövervakare'},
    {'q': 'Områdesförvaltare, fastighet'},
    {'q': 'Områdesförvaltare'},
    {'q': 'Internationell säljare/Exportsäljare'},
    {'q': 'Internationell säljare'},
    {'q': 'IT-säkerhetschef/IT security manager'},
    {'q': 'IT-säkerhetschef'},
    {'q': 'Fartygsagent/Fartygsklarerare'},
    {'q': 'Fartygsklarerare'},
    {'q': 'Super cargo'},
    {'q': 'Skeppningsplanerare'},
    {'q': 'Befraktningsmäklare'},
    {'q': 'Befraktare'},
    {'q': 'Linjeagent/Rederiagent'},
    {'q': 'Linjeagent'},
    {'q': 'Administratör/Administrativ assistent'},
    {'q': 'Administrativ assistent'},
    {'q': 'Artistagent/Artistbokare/Artistförmedlare'},
    {'q': 'Artistagent'},
    {'q': 'Löneadministratör/Lönekonsult'},
    {'q': 'Löneadministratör'},
    {'q': 'Brodör/Brodös'},
    {'q': 'Brodös'},
    {'q': 'Preparator/Taxidermist'},
    {'q': 'Preparator'},
    {'q': 'Skolchef/Skoldirektör/Skolledare'},
    {'q': 'Skolchef'},
    {'q': 'Dentaltekniker/Dentalutrustningstekniker'},
    {'q': 'Dentaltekniker'},
    {'q': 'Anaplastolog'},
    {'q': 'Sjukhustandtekniker'},
    {'q': 'Forskare, filosofi'},
    {'q': 'Filosof, forskare'},
    {'q': 'Forskare, historia'},
    {'q': 'Historiker, forskare'},
    {'q': 'Forskare, humaniora'},
    {'q': 'Humanist, forskare'},
    {'q': 'Forskare, teologi'},
    {'q': 'Teologisk forskare'},
    {'q': 'Animator/Animatör'},
    {'q': 'Animatör'},
    {'q': 'Massaberedare, keramik/Massaberedare, tegel'},
    {'q': 'Massaberedare, keramik, tegel'},
    {'q': 'Stadsjurist/Kommunjurist/Stadsadvokat'},
    {'q': 'Stadsjurist'},
    {'q': 'Elektriker, film/Elektriker, TV'},
    {'q': 'Elektriker, film/TV'},
    {'q': 'Biografvärd/Biografvaktmästare'},
    {'q': 'Biografvaktmästare'},
    {'q': 'Asfaltarbetare, asfaltframställning'},
    {'q': 'Asfaltarbetare'},
    {'q': 'Asfaltkokare, asfaltframställning'},
    {'q': 'Asfaltkokare'},
    {'q': 'Asfaltmaskinist, asfaltframställning'},
    {'q': 'Asfaltmaskinist'},
    {'q': 'Arbetsledare, tillverkning, elkrafttekniska produkter'},
    {'q': 'Arbetsledare, tillverkning elkrafttekniska ref_env.'},
    {'q': 'Elkrafttekniker/Distributionstekniker'},
    {'q': 'Elkrafttekniker'},
    {'q': 'Arbetsledare, tillverkning, elektroniska produkter'},
    {'q': 'Arbetsledare, tillverkning elektroniska ref_env.'},
    {'q': 'Kvalitetsingenjör, elektronik/Kvalitetstekniker, elektronik'},
    {'q': 'Kvalitetsingenjör/-tekniker, elektronik'},
    {'q': 'Arbetsledare, maskintillverkning, verkstadsprodukter'},
    {'q': 'Arbetsledare, maskintillv.-verkstadsprodukter'},
    {'q': 'Kvalitetsingenjör, maskin/Kvalitetstekniker, maskin'},
    {'q': 'Kvalitetsingenjör/-tekniker, maskin'},
    {'q': 'Kvalitetsingenjör, kemiteknik/Kvalitetstekniker, kemiteknik'},
    {'q': 'Kvalitetsingenjör/-tekniker, kemiteknik'},
    {'q': 'Arbetsledare, gruvbrytning och metallproduktion'},
    {'q': 'Arbetsledare, gruvbrytning-metallproduktion'},
    {'q': 'Kvalitetsingenjör, metallurgi/Kvalitetstekniker, metallurgi'},
    {'q': 'Kvalitetsingenjör/-tekniker, metallurgi'},
    {'q': 'Ritare, textil, trä, glas, förpackningar'},
    {'q': 'Ritare, textil, trä, glas, förpackning'},
    {'q': 'Arbetsledare, tillverkning, textil- och träprodukter'},
    {'q': 'Arbetsledare, tillverkning textil-träprod.'},
    {'q': 'Planeringsingenjör, textil, trä, glas, förpackningar'},
    {'q': 'Planeringsingenjör, textil, trä, glas, förpackn.'},
    {'q': 'Planeringstekniker, textil, glas, trä, förpackningar'},
    {'q': 'Planeringstekniker, textil, glas, trä, förpackn.'},
    {'q': 'Kontrolltekniker, textil, trä, glas, förpackningar'},
    {'q': 'Kontrolltekniker, textil, trä, glas, förpackn.'},
    {'q': 'Kvalitetsingenjör, textil, trä, glas, förpackningar'},
    {'q': 'Kvalitetsingenjör, textil, trä, glas, förpackn.'},
    {'q': 'Bilsadelmakare/Biltapetserare'},
    {'q': 'Biltapetserare'},
    {'q': 'Maskinsnickare, snickeri/Operatör, snickeri/Operatör, inredning'},
    {'q': 'Maskinsnickare/Operatör, snickeri, inredning'},
    {'q': 'Förhandlingschef'},
    {'q': 'Förhandlingschef, statlig'},
    {'q': 'Förhandlingssekreterare'},
    {'q': 'Förhandlingssekreterare, statlig'},
    {'q': 'Lantmäterichef'},
    {'q': 'Lantmäteridirektör'},
    {'q': 'Forskare, skogsbruk'},
    {'q': 'Skogsbruksforskare'},
    {'q': 'Arbetsledare, trädgård/Trädgårdsanläggningsförman'},
    {'q': 'Arbetsledare,trädgård/Trädgårdsanläggningsförman'},
    {'q': 'Kvalitetssamordnare/Kvalitetskoordinator'},
    {'q': 'Kvalitetssamordnare'},
    {'q': 'Fysiolog'},
    {'q': 'Fysiolog, allmän'},
    {'q': 'Reklamassistent/Reklamsekreterare'},
    {'q': 'Reklamassistent'},
    {'q': 'Ytbehandlare manuell, trä/Sprutlackerare, manuell, trä'},
    {'q': 'Ytbehandlare/Sprutlackerare, manuell, trä'},
    {'q': 'Verkställande direktör/VD'},
    {'q': 'Verkställande direktör'},
    {'q': 'Annonsassistent/Annonssekreterare'},
    {'q': 'Annonsassistent'},
    {'q': 'Försäljningsassistent/Försäljningssekreterare'},
    {'q': 'Försäljningsassistent'},
    {'q': 'Inköpsassistent/Inköpskontorist/Inköpssekreterare'},
    {'q': 'Inköpssekreterare'},
    {'q': 'Distributionschef, logistik och transporter'},
    {'q': 'Distributionschef'},
    {'q': 'Platschef, försäkringskassa/Områdeschef, försäkringskassa'},
    {'q': 'Platschef/Områdeschef, försäkringskassa'},
    {'q': 'Socialchef/Socialdirektör'},
    {'q': 'Socialchef'},
    {'q': 'Stadsbyggnadschef/Stadsbyggnadsdirektör'},
    {'q': 'Stadsbyggnadschef'},
    {'q': 'Varumärkare/Prismärkare'},
    {'q': 'Varumärkare'},
    {'q': 'Packmästare, tillverkning'},
    {'q': 'Packmästare'},
    {'q': 'Expressarbetare/Flyttkarl/Stadsbud'},
    {'q': 'Flyttkarl/Stadsbud'},
    {'q': 'Befälhavare, fartyg'},
    {'q': 'Befälhavare'},
    {'q': 'Teknisk chef, fartyg/Maskinchef, fartyg'},
    {'q': 'Teknisk chef/Maskinchef, fartyg'},
    {'q': 'Systemtestare/Funktionstestare'},
    {'q': 'Systemtestare'},
    {'q': 'Chief Information Officer/CIO/IT-chef'},
    {'q': 'CIO, Chief Information Officer/IT-chef'},
    {'q': 'Ekonomiföreståndare/Kursgårdsföreståndare/Storhushållsföreståndare'},
    {'q': 'Ekonomiföreståndare'},
    {'q': 'Internatföreståndare/Skolmåltidsföreståndare'},
    {'q': 'Skolmåltidsföreståndare'},
    {'q': 'Servitör, kafé och konditori/Servitris, kafé och konditori'},
    {'q': 'Servitör/Servitris, kafé och konditori'},
    {'q': 'Badmästare/Badbevakare/Badvakt/Simhallsvakt/Strandvakt'},
    {'q': 'Badmästare'},
    {'q': 'Krematoriemästare/Krematorieföreståndare'},
    {'q': 'Krematoriemästare/Föreståndare'},
    {'q': 'Personaladministratör'},
    {'q': 'Personaladministratör/Personalassistent'},
    {'q': 'Handläggare, arbetslöshetskassa/Utredare, arbetslöshetskassa'},
    {'q': 'Handläggare, utredare, arbetslöshetskassa'},
    {'q': 'Kundmottagare, bilverkstad/Verkmästare, bilverkstad'},
    {'q': 'Kundmottagare/Verkmästare, bilverkstad'},
    {'q': 'Maskinoperatör, ytbehandling, metall'},
    {'q': 'Maskinoperatör, ytbehandling'},
    {'q': 'Optiker/Optometrist'},
    {'q': 'Optiker'},
    {'q': 'Sjukvårdsbiträde/Servicevärd inom vården'},
    {'q': 'Sjukvårdsbiträde'},
    {'q': 'Friskvårdskonsult/Hälsovägledare'},
    {'q': 'Friskvårdskonsult'},
    {'q': 'Biomedicinsk analytiker/BMA'},
    {'q': 'Biomedicinsk analytiker'},
    {'q': 'Handläggare, offentlig förvaltning/Utredare, offentlig förvaltning'},
    {'q': 'Handläggare/Utredare, offentlig förvaltning'},
    {'q': 'Boendeföreståndare'},
    {'q': 'Boendeföreståndare, kommunal'},
    {'q': 'Väg- och anläggningsarbetare'},
    {'q': 'Väg-och anläggningsarbetare'},
    {'q': 'Besiktningsman, försäkring/Skadeinspektör, försäkring'},
    {'q': 'Besiktningsman/Skadeinspektör, försäkring'},
    {'q': 'Utbildningsadministratör/Utbildningssekreterare/Kursadministratör'},
    {'q': 'Utbildningsadministratör/Utbildningssekreterare'},
    {'q': 'Läkarsekreterare/Vårdadministratör/Medicinsk sekreterare'},
    {'q': 'Läkarsekreterare/Vårdadmin/Medicinsk sekreterare'},
    {'q': 'Mimare'},
    {'q': 'Mimartist'},
    {'q': 'Sångare'},
    {'q': 'Sångare, populärmusik'},
    {'q': 'Musiker'},
    {'q': 'Musiker, populärmusik'},
    {'q': 'Originalare/Final Art'},
    {'q': 'Originalare'},
    {'q': 'Kostymdesigner/Kostymtecknare'},
    {'q': 'Kostymtecknare'},
    {'q': 'Technical Operation Manager/TOM'},
    {'q': 'TOM, Technical Operation Manager'},
    {'q': 'Kontrollingenjör, textil, trä, glas, förpackningar'},
    {'q': 'Kontrollingenjör, textil, trä, glas, förpackn.'},
    {'q': 'Gårdsmästare, blandad drift/Rättare, blandad drift'},
    {'q': 'Gårdsmästare,blandad drift/Rättare,blandad drift'},
    {'q': 'Redigerare, rörlig bild'},
    {'q': 'Filmredigerare'},
    {'q': 'HR-chef'},
    {'q': 'Personalchef/HR-chef'},
    {'q': 'Kommunchef/Kommundirektör/Stadsdirektör'},
    {'q': 'Kommunchef'},
    {'q': 'Fastighetschef/Fastighetsdirektör'},
    {'q': 'Fastighetschef'},
    {'q': 'Ladugårdsföreståndare/Ladugårdsförman, djuruppfödning'},
    {'q': 'Ladugårdsföreståndare/Ladugårdsförman, djuruppf.'},
    {'q': 'Receptarie, farmaceut'},
    {'q': 'Farmaceut/Receptarie'},
    {'q': 'Enhetschef inom social omsorg/Föreståndare inom social omsorg'},
    {'q': 'Enhetschef inom social omsorg'},
    {'q': 'Spa-terapeut'},
    {'q': 'Spa- och kurterapeut'},
    {'q': 'TMP-operatör/CTMP-operatör'},
    {'q': 'TMP/CTMP-operatör'},
    {'q': 'Produktionsingenjör, textil, trä, glas, förpackningar'},
    {'q': 'Produktionsingenjör, textil, trä, glas, förpackn'},
    {'q': 'Maskinsnickare, trävaruindustri/Operatör, trävaruindustri'},
    {'q': 'Maskinsnickare/Operatör, trävaruindustri'},
    {'q': 'Kanslichef'},
    {'q': 'Kanslichef, statlig'},
    {'q': 'Aktuarie/Försäkringsaktuarie/Försäkringsmatematiker'},
    {'q': 'Aktuarie'},
    {'q': 'Maskinoperatör, juice, frukt, grönsaker och vegetabilisk olja'},
    {'q': 'Maskinoperatör, juice, frukt, grönt o veg. olja'},
    {'q': 'Civilingenjör, forskning och utveckling, kemi'},
    {'q': 'Civilingenjör, forskning/utveckling, kemi'},
    {'q': 'Testledare/QA lead'},
    {'q': 'Testledare'},
    {'q': 'HR-specialist/HR-advisor'},
    {'q': 'HR-specialist/HR-adviser'},
    {'q': 'Ansvarig reklamutgivare/ARU'},
    {'q': 'ARU, ansvarig reklamutgivare'},
    {'q': 'Skogslärare/Skogsbrukslärare/Skogsbruksinstruktör'},
    {'q': 'Skogsbruksinstruktör'},
    {'q': 'Produktionstekniker, maskin/Produktionstekniker, verkstad'},
    {'q': 'Produktionstekniker, maskin/verkstad'},
    {'q': 'Producent: kultur, media, film, dataspel'},
    {'q': 'Producent: kultur, media, film'},
    {'q': 'Elektrikerassistent, film/Elektrikerassistent, TV'},
    {'q': 'Elektrikerassistent, film/TV'},
    {'q': 'Bildingenjör/BING, film/BING, TV'},
    {'q': 'BING, film/TV'},
    {'q': 'Showartist'},
    {'q': 'Estradör'},
    {'q': 'Arbetsledare, murning'},
    {'q': 'Arbetsledare, mureri'},
    {'q': 'Lärare i gymnasieskolan'},
    {'q': 'Lärare i gymnasiet'},
    {'q': 'Lärare i gymnasieskolan - yrkesämnen'},
    {'q': 'Lärare i gymnasiet - yrkesämnen'},
    {'q': 'First assistant director/FAD'},
    {'q': 'FAD (First assistant director)'},
    {'q': 'Modersmålspedagog'},
    {'q': 'Modersmålslärare/Modersmålspedagog'},
    {'q': 'Lärare i praktiskt/estetiskt och annat ämne'},
    {'q': 'Lärare i prakt./estet och annat ämne'},
    {'q': 'Lärare i kulturskolan'},
    {'q': 'Lärare i musik- och kulturskolan'},
    {'q': 'Träarbetare, utan yrkesbevis/Snickare, utan yrkesbevis'},
    {'q': 'Träarbetare/Snickare, utan yrkesbevis'},
    {'q': 'Golvslipare, trä'},
    {'q': 'Golvslipare/trä'},
    {'q': 'Golvbeläggningsarbetare, industrigolv'},
    {'q': 'Golvbeläggningsarbetare, industri'},
    {'q': 'Takrengörare/Fasadrengörare'},
    {'q': 'Fasadrengörare'},
    {'q': 'Platschef, film/Platschef, TV'},
    {'q': 'Platschef, film/TV'},
    {'q': 'Infografiker/Nyhetsgrafiker'},
    {'q': 'Nyhetsgrafiker'},
    {'q': 'Sjuksköterska, geriatrik/Sjuksköterska, äldreomsorg och äldrevård'},
    {'q': 'Sjuksköterska, äldreomsorg och -vård/geriatrik'},
    {'q': 'Civilingenjör, forskning inom bygg och anläggning'},
    {'q': 'Civilingenjör, forskning inom bygg/anläggning'},
    {'q': 'Medicinskt ansvarig sjuksköterska/MAS'},
    {'q': 'MAS, medicinskt ansvarig sjuksköterska'},
    {'q': 'Make-up artist/MUA'},
    {'q': 'Make-up artist'},
    {'q': 'Modersmålslärare i gymnasieskolan'},
    {'q': 'Modersmålslärare i gymnasiet'},
    {'q': 'Anonym konsument/Mystery shopper'},
    {'q': 'Anonym konsument'},
    {'q': 'Medlemsvärvare, intresseorganisation/Telefonkommunikatör'},
    {'q': 'Medlemsvärvare, intresseorg./Telefonkommunikatör'},
    {'q': 'Ögonsjuksköterska/Oftalmologassistent'},
    {'q': 'Ögonsjuksköterska/Oftamologassistent'},
    {'q': 'Flight Data Operator/FDO/Flygledarassistent'},
    {'q': 'FDO (Flight Data Operator)'},
    {'q': 'Beredningssekreterare/Domstolssekreterare/Domstolshandläggare'},
    {'q': 'Domstolssekreterare'},
    {'q': 'Förskolerektor'},
    {'q': 'Förskolechef'},
    {'q': 'Game designer/Speldesigner'},
    {'q': 'Speldesigner'},
    {'q': 'Level designer/Leveldesigner'},
    {'q': 'Leveldesigner'},
    {'q': '3D artist/3D-grafiker'},
    {'q': '3D-grafiker'},
    {'q': '2D artist/2D-grafiker'},
    {'q': '2D-grafiker'},
    {'q': 'Biträdande butikschef/Säljande butikschef'},
    {'q': 'Biträdande butikschef'},
    {'q': 'Biträdande universitetslektor/Biträdande högskolelektor'},
    {'q': 'Biträdande universitetslektor'},
    {'q': 'Läkemedelsansvarig apotekare'},
    {'q': 'Läkemedelsansvarig, apotekare'},
    {'q': 'Läkemedelsansvarig receptarie'},
    {'q': 'Läkemedelsansvarig, receptarie'},
    {'q': 'Produktionschef, logistik/Produktionschef, transporter'},
    {'q': 'Produktionschef, Posten'},
    {'q': 'Produktionsledare, distribution'},
    {'q': 'Produktionsledare, Posten'},
    {'q': 'Färdmekaniker, helikopter'},
    {'q': 'Helikopter, färdmekaniker'},
    {'q': 'Biträdande förskolerektor'},
    {'q': 'Biträdande förskolechef'},
    {'q': 'Applikationsutvecklare'},
    {'q': 'Applikationsutvecklare/Apputvecklare'},
    {'q': 'Undersköterska, hemtjänst, äldreboende och habilitering'},
    {'q': 'Undersköterska, hemtjänst och äldreboende'},
    {'q': 'Undersköterska, vård- och specialavdelning och mottagning'},
    {'q': 'Undersköterska, vård- o specialavd. o mottagning'},
    {'q': 'Arbetsledare, kontorspersonal/Gruppledare, kontorspersonal'},
    {'q': 'Gruppledare för kontorspersonal'},
    {'q': 'Instruktör inom specialidrott/Tränare inom specialidrott'},
    {'q': 'Instruktör/Tränare inom specialidrott'},
    {'q': 'Digital Imaging Technician/DIT/Loggare'},
    {'q': 'DIT (Digital Imaging Technician)'},
    {'q': 'Location scout/Platsletare, film'},
    {'q': 'Platsletare, film/Location scout'},
    {'q': 'Second assistant director/SAD'},
    {'q': 'SAD (Second assistant director)'},
    {'q': 'Visual Effects Artist/VFX Artist'},
    {'q': 'VFX Artist (Visual Effects Artist)'},
    {'q': 'Anbudsansvarig/Bid Manager'},
    {'q': 'Anbudsansvarig/ Bid Manager'},
    {'occupation-name': 'UMkU_jge_4mH'},
    {'occupation-name': 'ji2k_iAz_GWY'},
    {'occupation-name': 'H9PY_BoJ_mn9'},
    {'occupation-name': 'jqVE_Ux3_VMN'},
    {'occupation-name': 'fUJp_V4d_ueo'},
    {'occupation-name': 'hDzC_BF5_Wz2'},
    {'occupation-name': 'dZts_e4s_C98'},
    {'occupation-name': 'VDPL_pKt_otU'},
    {'occupation-name': '6Smf_Gqg_cv8'},
    {'occupation-name': 'EyYy_NBz_aei'},
    {'occupation-name': 'gTv7_73C_L1H'},
    {'occupation-name': 'bRZS_esN_X1Y'},
    {'occupation-name': 'tFfE_tZV_9u5'},
    {'occupation-name': 'Gj5E_c7b_YHD'},
    {'occupation-name': 'zD7L_ZqX_cqz'},
    {'occupation-name': 'M4Ld_18g_XzK'},
    {'occupation-name': 'kR6N_46L_Hc9'},
    {'occupation-name': 'ms96_qce_p79'},
    {'occupation-name': 'aeJj_czs_5Tq'},
    {'occupation-name': '8xAv_A7E_Gix'},
    {'occupation-name': 'Nihf_tgV_ueT'},
    {'occupation-name': '41dT_obG_dFc'},
    {'occupation-name': 'umy7_L5w_5AJ'},
    {'occupation-name': '4Phz_zGz_JKi'},
    {'occupation-name': 'WA7T_de5_P3h'},
    {'occupation-name': 'dhfK_iio_46c'},
    {'occupation-name': 'g1U8_c99_Zry'},
    {'occupation-name': 'MqSM_PXs_d8P'},
    {'occupation-name': 'keVJ_c38_DLa'},
    {'occupation-name': 'NbhD_gbP_tHm'},
    {'occupation-name': 'P3mE_DHj_fw3'},
    {'occupation-name': '59gf_eKP_pEW'},
    {'occupation-name': 'VxJK_e3F_n9f'},
    {'occupation-name': 'SA7K_jqY_K81'},
    {'occupation-name': 'Jb37_fkg_yeu'},
    {'occupation-name': 'piAi_ChR_W97'},
    {'occupation-name': 'WrM5_fTS_37j'},
    {'occupation-name': 'UCjr_cqw_SHj'},
    {'occupation-name': '3MDV_uBQ_6oG'},
    {'occupation-name': 'Co7T_yKa_Zb1'},
    {'occupation-name': 'q9ix_gkf_HP7'},
    {'occupation-name': 'nWmN_VPm_kot'},
    {'occupation-name': 'SrQv_qDW_cLW'},
    {'occupation-name': 'uygD_Smj_a7w'},
    {'occupation-name': 'oRBx_v9Q_vH2'},
    {'occupation-name': 'VT9M_Ppq_pDM'},
    {'occupation-name': '5RkB_Zeq_aH6'},
    {'occupation-name': '54qK_bhx_bc5'},
    {'occupation-name': 'NCRd_JSd_X94'},
    {'occupation-name': 'DN4Q_kDe_zvR'},
    {'occupation-name': 'fCPi_bZh_PBa'},
    {'occupation-name': 'Zme8_ZCs_itg'},
    {'occupation-name': 'o5p1_ZUZ_pab'},
    {'occupation-name': '6gi1_3Ss_E8c'},
    {'occupation-name': 'iwLT_P7W_9RZ'},
    {'occupation-name': '77wX_fg5_rMa'},
    {'occupation-name': 'wRGm_fJA_5y6'},
    {'occupation-name': 'iwJU_gW4_SxT'},
    {'occupation-name': '96k5_qy6_PQv'},
    {'occupation-name': 'VZoJ_4oe_xyR'},
    {'occupation-name': 'CTqd_fc6_MG5'},
    {'occupation-name': '843H_Mp1_EVL'},
    {'occupation-name': 'TU7g_mwa_VzB'},
    {'occupation-name': 'n2kJ_qFK_x2K'},
    {'occupation-name': 'vpAN_viS_cFV'},
    {'occupation-name': 'Ggze_QQS_jZi'},
    {'occupation-name': 'P255_NB8_Aa7'},
    {'occupation-name': 'DoPr_sD1_H9y'},
    {'occupation-name': 'czC6_fEK_A17'},
    {'occupation-name': 'N1NW_zL4_2LA'},
    {'occupation-name': 'aY7W_GJ6_o62'},
    {'occupation-name': 'xrfp_Jx6_8pZ'},
    {'occupation-name': 'syYF_66W_KyY'},
    {'occupation-name': '1naX_kwP_nzG'},
    {'occupation-name': 'kbCX_1s6_vqh'},
    {'occupation-name': '1Cjx_ooE_HT9'},
    {'occupation-name': 'r8Cv_UQf_sS9'},
    {'occupation-name': 'ARsW_UZi_n1d'},
    {'occupation-name': 'KvsU_QLE_dXW'},
    {'occupation-name': 'VP3m_hRz_c5H'},
    {'occupation-name': 'Lxbb_BUJ_sxw'},
    {'occupation-name': 'GBys_6Zx_25W'},
    {'occupation-name': 'ibyU_Nhq_GxK'},
    {'occupation-name': 'ud3i_sVp_QPh'},
    {'occupation-name': 'r32c_vMU_Zot'},
    {'occupation-name': 'SV22_7W1_pFT'},
    {'occupation-name': 'PBVy_ccB_Uhh'},
    {'occupation-name': 'HUyu_wSa_Fhh'},
    {'occupation-name': 'LF9w_UCf_gow'},
    {'occupation-name': 'rxZf_XT6_5xt'},
    {'occupation-name': 'Tr7k_cwB_2T4'},
    {'occupation-name': 'AeQ7_cBs_xkT'},
    {'occupation-name': 'zNEo_54u_hSC'},
    {'occupation-name': 'XiJJ_yXL_TC7'},
    {'occupation-name': 'eTVL_hfE_Lyh'},
    {'occupation-name': 'PtwA_N8T_GTo'},
    {'occupation-name': 'Bfn9_6FK_iaY'},
    {'occupation-name': 'hN4f_6jN_eZQ'},
    {'occupation-name': 'TaUi_uMx_WrZ'},
    {'occupation-name': 'KuqL_bsD_Zqd'},
    {'occupation-name': 'EB6b_fRU_tA5'},
    {'occupation-name': 'WYkE_arW_7Z1'},
    {'occupation-name': '77vi_dL6_FZR'},
    {'occupation-name': 'b288_Hx5_KYy'},
    {'occupation-name': 'wLC4_eWh_wvD'},
    {'occupation-name': 'm9vB_abw_GZ3'},
    {'occupation-name': 'RKi4_MXW_RJ3'},
    {'occupation-name': 'RC1C_apS_oGB'},
    {'occupation-name': 'febp_FvM_dkW'},
    {'occupation-name': 'xUwN_SAt_vGg'},
    {'occupation-name': 'JfyC_gDr_U4e'},
    {'occupation-name': '3p1G_X4E_cy1'},
    {'occupation-name': 'pnt9_PEs_zZy'},
    {'occupation-name': 'C3GL_ZyV_ZPw'},
    {'occupation-name': 'uo9D_Kkk_xuh'},
    {'occupation-name': 'TpGL_8kr_6K1'},
    {'occupation-name': '9HaV_n46_t88'},
    {'occupation-name': 'soMb_U4k_fzo'},
    {'occupation-name': 'yyM2_7Vy_Fda'},
    {'occupation-name': 'LYdh_6qh_9Kr'},
    {'occupation-name': 'WYdq_yJR_JnE'},
    {'occupation-name': 'arJK_xQM_qou'},
    {'occupation-name': '4fuh_Uf7_NAA'},
    {'occupation-name': 'XUsX_DaN_meJ'},
    {'occupation-name': '4chG_ayZ_cPA'},
    {'occupation-name': 'LQDq_hXy_t7W'},
    {'occupation-name': 'DBuv_W9M_5rt'},
    {'occupation-name': 'AR9u_x9n_nGa'},
    {'occupation-name': 'UVvg_XmH_CA4'},
    {'occupation-name': 'mXmV_TJr_eQ3'},
    {'occupation-name': 'S2QW_12u_Pj1'},
    {'occupation-name': 'gFRe_kD3_jPc'},
    {'occupation-name': 'qrqz_uUw_so5'},
    {'occupation-name': 'qKE5_dUi_zg9'},
    {'occupation-name': '71Ji_irM_rSJ'},
    {'occupation-name': 'ApfX_5Ak_gpe'},
    {'occupation-name': 'wJyz_qqM_dX4'},
    {'occupation-name': '1r5s_qHw_84e'},
    {'occupation-name': 'GwC6_k7B_ByV'},
    {'occupation-name': 'pxgV_uM9_SaZ'},
    {'occupation-name': 'TQKD_b9Y_57Z'},
    {'occupation-name': '5Qqn_KZq_jFR'},
    {'occupation-name': 'kViB_zQA_Qrn'},
    {'occupation-name': 'qb2W_NZ4_fFL'},
    {'occupation-name': '3GKG_7xX_AcT'},
    {'occupation-name': 'YBxu_4hV_dNB'},
    {'occupation-name': 'Qrbr_LWo_Pqt'},
    {'occupation-name': '1qgf_mXF_5Xp'},
    {'occupation-name': 'SEhy_kME_xFW'},
    {'occupation-name': '1UTZ_bS9_kUD'},
    {'occupation-name': 'xJQz_S3z_vab'},
    {'occupation-name': 'B7rt_Gcd_YEP'},
    {'occupation-name': 'zRLw_Aid_zDh'},
    {'occupation-name': 'g41i_MsZ_2Ga'},
    {'occupation-name': 'F1CJ_eRU_TBg'},
    {'occupation-name': '4itw_Zm3_2YB'},
    {'occupation-name': 'YtDb_3jB_j3C'},
    {'occupation-name': 'u46u_NZb_ck3'},
    {'occupation-name': 'Z1sb_ZS4_hNz'},
    {'occupation-name': 'tkGT_kPC_L3S'},
    {'occupation-name': 'ifxC_6uZ_pE5'},
    {'occupation-name': '9NVr_Rdx_8Ay'},
    {'occupation-name': 'RF7q_DSJ_FbY'},
    {'occupation-name': 'bf92_EVy_5NP'},
    {'occupation-name': 'TgpF_4Nq_eTw'},
    {'occupation-name': 'cB4Q_Cx9_2Lw'},
    {'occupation-name': '8qCg_sxp_6fq'},
    {'occupation-name': '6UAM_i1i_RYb'},
    {'occupation-name': 'FZ8o_uu3_WzS'},
    {'occupation-name': 'ds7X_mdp_bPc'},
    {'occupation-name': '23nR_PXa_9br'},
    {'occupation-name': '1aZz_LY7_QYN'},
    {'occupation-name': 'TMQA_DYj_srP'},
    {'occupation-name': 'cYb5_hmF_Q9u'},
    {'occupation-name': 'p4vQ_Dpo_d6a'},
    {'occupation-name': 'hJhQ_Fxc_Mjp'},
    {'occupation-name': 'Yyn9_wQV_Wb8'},
    {'occupation-name': 'JoHF_EK9_4He'},
    {'occupation-name': 'fYBk_dfW_DJc'},
    {'occupation-name': '7Yn2_NLJ_oa2'},
    {'occupation-name': 'f7tc_ShL_bvM'},
    {'occupation-name': 'iXyv_E2W_cqc'},
    {'occupation-name': 'DE7c_vm2_LTA'},
    {'occupation-name': 'Gnrd_Brt_15j'},
    {'occupation-name': 'VwH7_tvk_ief'},
    {'occupation-name': 'RR3M_q3V_GYu'},
    {'occupation-name': 'uV8X_VNM_XsF'},
    {'occupation-name': 'Xoxs_REs_gmK'},
]
